Endpoint Protection for Linux AutoProtect shows as malfunctioning and does not update content after the upgrade to 14.2 RU1